html {
  height: 100%;
  background-color: #cccccc;
}

body {
  background-repeat: repeat-x;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  margin: 0;
  padding: 0;
  min-height: 100%;
  background-position-y: 34px;
  background-color: #cccccc;
}

.brasao {
  background-color: #dbdad6;
  padding-bottom: 1.5rem !important;
  padding-top: 1rem !important;
}

.titulo {
  background-color: #10569c;
  /*border-bottom: 10px solid #0b3d6e;*/
  color: #fff;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-stretch: extra-condensed;
  font-weight: bold;
  font-size: 28px;
}

.titulo p {
  margin: 0;
  padding: 0;
  line-height: initial;
}

.titulo p.small {
  font-size: 14px;
}

.img-fluid {
  max-width: 30%;
}

.busca {
  background-color: #999999;
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.nav .nav-link {
  color: #fff;
  text-transform: uppercase;
  /*font-size: 12px;*/
}

.nav .nav-link.active {
  font-weight: bold;
}

.nav .nav-link:hover {
  /*background-color: #134475;*/
  background-color: rgba(16, 86, 156, .3);
}

.busca .form-control {
  border-radius: 0;
  border: 1px solid #666666;
  box-sizing: border-box;
  display: block;
  margin: 0px;
  outline: none;
  padding: 7px;
  width: 100%;
  font-size: 10px;
  height: auto !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.busca select.form-control {
  background-color: #fff;
  background-image: url("../img/caret-down.svg");
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-size: 10px;
  -webkit-appearance: none;
}

.busca select.form-control:focus {
  background-image: url("../img/caret-up.svg");
}

.busca .captcha-links a {
  color: #fff;
}

.busca .text-divider {
  font-size: 12px;
  text-align: center;
  color: #fff;
  padding-top: 8px;
}

.busca .btn-submit {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border: none;
  padding: 8px 15px;
  width: 100%;
  color: #fff;
  background-color: #10569c;
  border-color: #10569c;
  margin: 2px 0;
}

.busca .btn-submit:hover {
  color: #fff;
  background-color: #0b3d6e;
  border-color: #0a3764;
}

.busca .btn-submit:focus, .busca .btn-submit.focus {
  box-shadow: 0 0 0 2px rgba(16, 86, 156, 0.5);
}

.busca .btn-submit.disabled, .busca .btn-submit:disabled {
  background-color: #10569c;
  border-color: #10569c;
}

.busca .btn-submit:active, .busca .btn-submit.active,
.show > .busca .btn-submit.dropdown-toggle {
  color: #fff;
  background-color: #0b3d6e;
  background-image: none;
  border-color: #0a3764;
}

.container-publicacao {
  background-color: #fff;
}

.container-publicacao .item-publicacao .item-publicacao-wrapper {
  cursor: pointer;
}

.container-publicacao .item-publicacao .item-publicacao-wrapper .item-publicacao-extra {
  /*display: none;*/
  overflow: hidden;
  /*height: 0;*/
  transition-property: all;
  transition-duration: 1.5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.container-publicacao .item-publicacao .item-publicacao-wrapper .item-publicacao-extra.open {
  /*display: flex;*/
  /*height: 300px;*/
}

.container-publicacao .item-publicacao .item-publicacao-wrapper .item-label {
  font-size: 13px;
}

.container-publicacao .item-publicacao .item-publicacao-wrapper .item-label .item-label-ref {
  font-size: 75%;
}

.container-publicacao .item-publicacao .item-publicacao-wrapper .item-info {
  padding-top: 5px;
  font-size: 13px;
  color: #10569c;
  font-weight: bold;
  line-height: 20px;
}

.container-publicacao .item-publicacao:nth-child(2n) {
  background-color: #eee;
}

.container-publicacao .item-paginacao {
  border-top: 1px solid #d5d5d5;
}

.container-publicacao .item-paginacao .item-paginacao-wrapper ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.container-publicacao .item-paginacao .item-paginacao-wrapper ul li {
  display: inline-block;
}

.container-publicacao .item-paginacao .item-paginacao-wrapper ul li a {
  font-size: 12px;
  text-decoration: none;
  color: #10569c;
  font-weight: bold;
  padding: 4px 6px;
}

.container-publicacao .item-paginacao .item-paginacao-wrapper ul li a:hover, .container-publicacao .item-paginacao .item-paginacao-wrapper ul li a.active {
  text-decoration: underline;
}

.container-publicacao .item-rodape {
  background-color: #666;
  color: #fff;
}

.container-publicacao .item-rodape .brasao-rodape {
  background-color: transparent;
  padding-right: 0.5rem !important;
}

.container-publicacao .item-rodape .brasao-rodape img {
  max-width: 50px;
}

@media (max-width: 575px) {
  #wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 576px) {
  body {
    background-image: url("../img/fundo.jpg");
    padding: 0 10px 10px 10px;
  }
  .img-fluid {
    max-width: 100%;
    height: auto;
  }
  .titulo {
    font-size: 48px;
  }
  .busca {
    /*margin-top: 3px;*/
  }
  .busca .btn-submit {
    width: auto;
  }
}

@media (min-width: 768px) {
  .container-publicacao .item-rodape .item-rodape-wrapper,
  .container-publicacao .item-paginacao .item-paginacao-wrapper,
  .container-publicacao .item-publicacao .item-publicacao-wrapper {
    width: 75%;
  }
  .container-publicacao .item-rodape .item-rodape-wrapper .item-info,
  .container-publicacao .item-paginacao .item-paginacao-wrapper .item-info /*,
  .container-publicacao .item-publicacao .item-publicacao-wrapper .item-info */ {
    font-size: 15px;
  }
}
